/* JSWare Main Style Sheet */

* {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    line-height: 1.4;
    padding: 0px;
    margin: 0px;
    } 

      /* image preload for non-IE menus  */
IMG.invis {
    position: absolute;
    left: -30px;
    width: 1px;
    height: 1px;
    }

IMG.RightTurn {
    position: relative;
    top: -5px;
    right: -25px; 
    padding: 0px;
    margin: 0px;
}

IMG.RightTurn2 {
    position: relative;
    top: -20px;
    right: -20px;
    padding: 0px;
    margin: 0px;
}

IMG.RtTurn2 {
    position: relative;
    top: -5px;
    right: -5px;
    padding: 0px;
    margin: 0px;
}

IMG.SlimPic { position: relative; padding: 0px; margin: 0px; }


      /* basic cream-color text area on right side of most pages */
TABLE.RightMain {  
    border-style: solid;
    border-width: 3px;  
    border-color: #F6D09E;
    background-color: #FFFEFD;
    }

.RightMain TD {  
    background-image: url(corner1.gif);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    padding: 0px 20px 20px 20px;
    }

TABLE.SlimT {padding: 0px; margin: 0px; background-color: #100070;}
TABLE.SlimMenuTable {padding: 0px; margin: 0px;}
TABLE.SlimTMenuT{padding: 0px; margin: 0px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #E03F3A;}
TABLE.SlimTMenuT > TD {padding: 0px; margin: 0px;}



/* box to contain menu buttons so that blue gradient can appear in background. */
TD.SlimTMenu {
     padding: 0px; 
     margin: 0px; 
     background-color: #100070; 
     border-style: none;
     vertical-align: bottom;
        }

TABLE.Contct {  
    border-style: solid;
    border-width: 2px;  
    border-color: #F6D09E;
    }

TABLE.BoxPlain {  
    background-image: none;
    border-style: solid;
    border-width: 2px;  
    border-color: #ECBB82;
    }

TD.TDBoxPlain{background-image: none;}

 /* red pinstripe along left side. */
TD.TDRedLeft {position: relative; width: 1px;}

TR {padding: 0px; margin: 0px; }
TD {padding: 20px; background-color: #FFFEFD;}  
TD.NoBack {background-image: none;}
TD.Slim {padding: 0px; margin: 0px; background-image: none;}
TD.SlimTrans {padding: 0px; margin: 0px; background-color: transparent; background-image: none;}
TD.Slim10 {padding: 10px; margin: 0px; background-image: none;}
TD.SlimBlue {padding: 0px; margin: 0px; background-color: #100070;}  
/* 50x50 at left of buttons and 50w TD below, along left.  */
#SlimBlueLeft {padding: 0px; margin: 0px; background-color: #100070; background-image: url(leftrd.gif); background-repeat: no-repeat; background-position: 0% 0%; padding: 0px;}  
#TDLeftBar {position: relative; width: 50px; background-image: url(leftrd2.gif); background-repeat: no-repeat; background-position: 0% 0%; padding: 0px;}
TD.SlimBlue30 {padding: 0px; margin: 0px; width: 30px; background-color: #100070;}  
TD.SlimBlueDk {padding: 0px; margin: 0px; background-color: #100070;} 
TD.SlimBlueLt {padding: 0px; margin: 0px; background-color: #426BF7;}
TR.SlimBlueTR {padding: 0px; margin: 0px; background-color: #3D63F6;}
/* bar on right side of page. */
TD.SlimBlueRight {position: relative; width: 28px; padding: 0px; margin: 0px; background-color: #100070; background-image: url(rt65.gif); background-repeat: no-repeat; background-position: -3px 0px;}
TD.SlimBlueLogo {padding: 0px; margin: 0px; background-color: #3D63F6; width: 320px; vertical-align: bottom; } 
TD.Blue {padding: 2px; margin: 0px; background-color: #100070;}
TD.BackBlue {padding: 0px; margin: 0px; background-color: #100070; background-image: none;}
TD.Gray {padding: 10px; background-color: #868DC1; background-image: none;}
TD.Home {background-color: #FFFCF9; padding: 20px; background-image: none;}
TD.Beige{background-color: #FFF8F2; padding: 20px; background-image: none; border-style: solid; border-width: 1px; border-color: #ECBB82;}
   /* left-side red line. */
TD.TDRedLeft {padding: 0px; margin: 0px; background-color: #FF5050; background-image: none; position: relative; top: 0px;} 

   /* backed index menus */
TD.Dex {
    background-color: #FEF3E8;
    border-style: double;
    border-width: 1px;  
    border-color: #F2D6BA;
    background-image: url(tanline2.gif);
    background-repeat: repeat;
   margin: 0px;
   padding: 0px;
    }

  /* inset box within menu boxes. */
TD.DexInner { background-image: none; background-color: transparent;}

TD.BoxInfo {
  background-image: none;
  background-color: #FFF6F0; 
  padding: 10px; 
  border-style: solid; 
  border-width: 1px; 
  border-color: #F0C8AC;
}

TABLE.HBack { 
    border-style: solid;
    border-width: 3px;  
    border-color: #F6D09E;
    padding: 0px;
    margin: 0px;
}

#PICSIL5 {
    width: 100%; 
    height: 5px;
    }

#PICSIL7W {
    width: 100%; 
    height: 7px;
    }

     /* main page header*/
H2 {font-size: 24px; color: #002499; font-family: arial, helvetica, sans-serif; font-weight: bold; padding: 0px; margin: 0px;}

     /* main page header - smaller version*/
H3 {font-size: 20px; color: #002499; font-family: arial, helvetica, sans-serif; font-weight: bold;}

     /* standard section header. slightly purple.  */
H4 {
    font-size: 16px; 
  /*  height: 19px; */
    margin-top: 20px;
    margin-bottom: 20px;
padding: 3px;
    color: #002499; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
    text-indent: 10px;
    line-height: 1.3;
   /* background-color: #FFF5EC;  */
    border-style: solid;
 border-width: 1px 1px 1px 5px;  
    border-color: #FFD1A4 #FFD1A4 #FFD1A4 #FBB64B;
    background-image: url(silh5.gif); 
    }

  /* smaller section header. */
H5 {
    margin-top: 20px;
    margin-bottom: 20px;
padding: 3px;
    font-size: 14px; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
    text-indent: 6px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;  
    border-color: #FFD1A4 #FFD1A4 #FFD1A4 #FBB64B;
    background-image: none;
    color: #002499; 
    }

#H5INSET {
    margin-top: 20px;
    margin-bottom: 20px;
padding: 3px;
    font-size: 14px; 
    color: #002499; 
    font-family: arial, helvetica, sans-serif;
    font-weight: bold; 
    text-indent: 60px;
    border-style: solid;
    border-style: solid;
    border-width: 1px 1px 1px 5px;  
    border-color: #FFD1A4 #FFD1A4 #FFD1A4 #FBB64B;
    background-image: none;
    }

#H5INSETLT {
   margin-top: 20px;
    margin-bottom: 20px;
padding: 3px;
    font-size: 13px; 
    color: #002499; 
    font-family: "Segoe UI", verdana, arial, helvetica, sans-serif;
    font-weight: bold; 
    text-indent: 60px;
    border-style: solid;
     border-width: 1px 1px 1px 5px;  
    border-color: #FFD1A4 #FFD1A4 #FFD1A4 #FBB64B;
    background-image: none;
    }


#H52 {
    margin-top: 20px;
    margin-bottom: 20px;
padding: 3px;
    font-size: 15px; 
    color: #002499; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
    text-indent: 6px;
    }

#H5SIL {
    margin-top: 20px;
    margin-bottom: 20px;
padding: 3px;
    font-size: 14px; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
    text-indent: 20px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;  
    border-color: #FFD1A4 #FFD1A4 #FFD1A4 #FBB64B;
    background-image: none;
   color: #002499; 
   /* color: #0033BB; 
    border-width: 2px;  
    border-color: #F8E6D0;
    background-color: #FEF3E8;  
    background-image: url(silh5.gif); */
    }

H5.H5Dex {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 14px; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
padding: 3px;
    text-indent: 20px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;  
    border-color: #FFD1A4 #FFD1A4 #FFD1A4 #FBB64B;
    color: #002499; 
    background-color: #FEF3E8;  
    background-image: url(silh5.gif); 
    }

H6 {
  margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px; 
    color: #002499; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
    text-indent: 6px;
    }

H6.Mini {
  margin-top: 20px;
    margin-bottom: 20px;
    font-size: 14px; 
    color: #002499; 
    font-family: arial, helvetica, sans-serif; 
    font-weight: bold; 
    text-indent: 30px;
    }

#BUT1 {     
     font-family: "Segoe UI", verdana, arial, helvetica, sans-serif; 
     font-size: 11px; 
     padding: 1px 8px 1px 8px;
     border-style: solid;
     border-width: 1px;
     border-color: #FFFFFF #B0B0B0 #B0B0B0 #FFFFFF;
     background: #E0E0E9; 
     color: #000020;   
     }

 #But2 {
     font-family: "Segoe UI", verdana, Arial; 
     font-size: 13px; 
    font-weight: 700;
     color: #FFFFFF; 
     background-color: #0059FF;
     border-style: outset; 
     border-width: 2px;
    padding: 4px;
}

 #ButA {
     font-family: "Segoe UI", verdana, Arial; 
     font-size: 13px; 
    font-weight: 700;
     color: #FFFFFF; 
     background-color: #0059FF;
     border-style: outset; 
     border-width: 1px;
    padding: 2px;
}

#TMS {
    font-size: 13px; 
    font-family: MS Sans Serif, sans-serif; 
    padding: 0px 8px 0px 8px;
    color: #000000;   
    background: #FFFFFF;
    border-left: 1px #DDDDDD;
    border-top: 1px #DDDDDD;
    border-right: 1px #DDDDDD;
    border-bottom: 1px #DDDDDD;
    border-style: inset;
    line-height: 1.25;
    }

  /* font for business card box on homepage */
.TMainBox{
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    color: #201F3D;
    line-height: 1.4;
    
    }

.TMainName{
    font-family: arial, helvetica, sans-serif;
    font-size: 26px;
    color: #201F3D;
    line-height: 1.4;
    font-weight: 700;
    }

#TUmber {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #201F3D;  
    line-height: 1.4;
    }

#TUmberSmall {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 11px;
    color: #201F3D;
    }

#TWhite {
    font-size: 14px;
    font-family: "Segoe UI", verdana, sans-serif; 
    color: #FFFFFF;
    font-weight: 700;
    }

#TWhite11 {
    font-size: 11px;
    font-family: "Segoe UI", verdana, sans-serif; 
    color: #FFFFFF;
    font-weight: 700;
    }

#TRedLink {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 11px;
    color: #A4004E;
    line-height: 1.4;
   font-weight: 400;
    }

#TRedLink:hover {color: #FFCCFF;}

#TRed {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #A4004E;
    line-height: 1.4;
    }

#TRedBig {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 15px;
    color: #A4004E;
    line-height: 1.4;
    }

#TRedBold {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #A4004E;
    font-weight: 600;
    line-height: 1.4;
    }

#TBrown {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #660000;
    line-height: 1.4;
    }

#TBrownBold {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #660000;
    font-weight: 600;
    line-height: 1.4;
    }

#TFaint {
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #666699;
    line-height: 1.4;
    }

.TCode {
    font-size: 13px;
    font-family: courier new, monospace;
    color: #660000;
    line-height: 1.4;
    }

.TTan{
    font-family: "Segoe UI", verdana, sans-serif;
    font-size: 13px;
    color: #ECBB82;
    line-height: 1.4;
    }

PRE {
    font-size: 13px;
    color: #660000;
    line-height: 1.4;
    }

.BigPurple {
  font-family: "Segoe UI", verdana; 
  font-size:16;
  font-weight: bold;
  color: #5505FA; 
  line-height: .5;
  position: relative; 
  top: 5px;
}


/* links settings ****************************    */

A:link {
     color: #0033FF; 
     background-color: transparent; 
     text-decoration: none;
     font-weight: 500; 
     font-family: "Segoe UI", verdana, sans-serif;
     font-size: 13px;
     line-height: 1.4;
     }

A:visited {
      color: #0033FF; 
      background-color: transparent; 
      font-weight: 500; 
      text-decoration: none;
      font-family: "Segoe UI", verdana, sans-serif;
      font-size: 13px;
      line-height: 1.4;
      } 

A:hover {
      color: #FFFFFF; 
      background-color: #0066EE; 
      text-decoration: none;
      }

A.AMini {
     color: #0033FF; 
     background-color: transparent; 
     text-decoration: none; 
     font-family: "Segoe UI", verdana, sans-serif;
     font-size: 11px;
     line-height: 1.4;
     }

#ABold {
    color: #0033FF; 
    background-color: transparent; 
    text-decoration: none;
    font-size: 13px; 
    font-family: "Segoe UI", verdana, arial, helvetica, sans-serif; 
    font-weight: 600;  
    }

#ABold:hover {
    color: #FFFFFF;
     background-color: #0066EE; 
     text-decoration: none;
}

A.AMini:hover {
     color: #FFFFFF;
      background-color: #0066EE; 
     font-size: 11px;
      text-decoration: none;
     }

A.AMini:visited {
      color: #0033FF; 
      background-color: transparent; 
      font-weight: 500; 
      text-decoration: none;
      font-family: "Segoe UI", verdana, sans-serif;
      font-size: 11px;
      line-height: 1.4;
      } 

A.IEMen, A.IEMen:visited {      
      background-color: transparent; 
      padding: 0px;  
      font-family: arial, helvetica, sans serif;
      font-size: 13px;
      line-height: 1.4;
      font-weight: 400;
      color: #000080;
      text-decoration: none;       
      }

A.IEMen:hover {background-color: transparent;}  

/* start Moz menu style code *******************************  */


/* MozMenu is 5 main menu buttons. Sub UL is popup menus. */
DIV.MozMenu {
        position: relative;
        background-color: transparent; 
        color: #FFFDFF;
        font-size: 13px;
        width: 90px;
        height: 40px;
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
        line-height: 1.2;
        margin: 0px;        
        padding: 0px;
}



#MozMenu1{ position: absolute; left: 55px; top: 77px; padding: 0px;}
#MozMenu2{ position: absolute; left: 145px; top: 77px; padding: 3px 0px 0px 0px;}
#MozMenu3{ position: absolute; left: 235px; top: 77px; padding: 3px 0px 0px 0px;}
#MozMenu4{ position: absolute; left: 325px; top: 77px; padding: 0px;}
#MozMenu5{ position: absolute; left: 415px; top: 77px; padding: 0px;}

DIV.MozMenu:hover > UL {
   display: block; 
   position: absolute;
   top: 25px;
   z-index: 10;
}

DIV.MozMenu:hover {background-color: #0000BB;}

       /* moz. menu blocks */
    UL, UL UL {
        display: none;
        background-color: #3399FF;
        width: 190px;
        border-width: 1px;
        border-style: solid;
        border-color: #3390FF;
        padding: 0px;     
}
      
        /* moz. menu items */
    LI {  
        list-style-type: none;
        background-color: #CED9FF;   
        color: #000080;
        font-family: arial, helvetica, sans-serif;
        border-style: solid; 
        border-width: 1px 0px 1px 0px; 
        border-color: #E6E9FF #C9D6F5 #C9D6F5 #E6E9FF;
        margin: 0px; 
        padding: 0px 0px 0px 0px;
        height: 30px;
        width: 190px; 
        text-align: center;    
        line-height: 1.3;
        }

    LI.H36 {height: 42px; line-height: 1.3;}
    LI.H80 {
          height: 90px; 
          font-family: arial, helvetica, sans-serif;
          font-size: 10px;
          font-weight: 500;
          color: #000080;          
          }
  
       /* hovering over actual menu rectangles.  */
   
    LI:hover {
           background-color: #3366FF;  
           border-color: #99AAFF #99AAFF #99AAFF #99AAFF;  /* #3366CC #99AAFF #99AAFF #3366CC */
           border-width: 1px 0px 1px 0px;
           border-style: solid;
           color: #FFFFFF;
           }

    LI:hover > A.AMoz {background-color: #3366FF; color: #FFFFFF;}

    A.AMoz:link, A.AMoz:visited {      
          background-color: transparent; 
          padding: 2px;  
          font-family: arial, helvetica, sans-serif;
          font-weight: 500;
          font-size: 13px;
          line-height: 1.2;
          color: #0E209C;
          text-decoration: none;       
          text-align: center;    
          position: relative;
          top: 5px;
          margin: 0px;
          }

     A.AMoz:hover {
         background-color: #3366FF; 
         background-image: none; 
         color: #FFFFFF; 
         border-width: 0px;
         }

     LI.H30:hover  {
          background-image: url(corner30.gif);
          background-repeat: no-repeat;
          }

      LI.H36:hover  {
          background-image: url(corner36.gif);
          background-repeat: no-repeat;
          }

      LI.H80:hover  {
          background-image: url(cornersm.gif);
          background-repeat: no-repeat;
          }

        /*  submenu - Free Software  */
        LI.BaseSubMenu {
            background-color: #100070; 
            background-image: none;
            color: #FFFDFF;        
            font-size: 13px;
            font-family: arial, helvetica, sans-serif;
            font-weight: 600;
            text-align: center;
            line-height: 2.0; 
            padding: 6px 0px 0px 0px;
            height: 30px;
            width: 186px;
            border-style: solid;
            border-width: 1px;
            border-color: #0000BB #1F0060 #1F0060 #0000BB;
            }

     
        LI.BaseSubMenu:hover > UL {
              display: block;
              position: absolute;       
              left: 186px;  
              top: 60px; 
              z-index: 12;
              padding: 0px;
             }

/* End Moz menu. */

/* *******   Start IE menu   ******************** */

     /* buttons  */
TABLE.BaseMenu {
        background-color: #100070;
        margin: 0px;
        padding: 0px;
        }

/* 
TABLE.BaseBlank {
        background-color: #0066CC;
        width: 226px; 
        height: 100px;
        margin: 0px;
        padding: 0px;
        }
 */

#TD1 {padding: 0px; margin: 0px;}

 TD.BaseMenuTD {
        position: relative;
        background-color: transparent; 
        color: #FFFDFF;
        font-size: 13px;
        width: 90px;
        height: 40px;
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
        line-height: 1.2;
        margin: 0px;
        padding: 0px;
        }

TD.BaseMenuTD:hover {background-color: #0000BB;}

    /*  Hidden tables containing submenu items.  */
 TABLE.MenuItems {
          background-color: #CED9FF; 
          border-style: solid;
          border-width: 1px;
          border-color: #3390FF; 
          position: absolute;
          width: 200px;
          z-index: 10;
          margin: 0px;
          padding: 0px;  
          display: none;  
          }
   
      /* menu item boxes */
    TD.Menus, TD.Menu36, TD.Menu60, TD.Menu80{
        background-color: #CED9FF;   
        color: #000080;
        border-style: solid; 
        border-color: #E6E9FF #C9D6F5 #C9D6F5 #E6E9FF;
        border-width: 1px 0px 1px 0px; 
        width: 186px; 
        text-align: center;    
        vertical-align: middle;
        margin: 0px;
        }

     TD.Menus {height: 30px; padding: 6px 4px 6px 4px;}
     TD.Menu36 {height: 38px; padding: 4px 4px 4px 4px;}
     TD.Menu80 {
          height: 80px; 
          font-family: arial, helvetica, sans-serif;
          font-size: 10px;
          vertical-align: middle; 
          margin: 0px;
          padding: 0px; 
          }


   /* free software submenu */
     TD.Menus2 {
            background-color: #100070;   
            color: #FFFDFF;
            border-style: solid; 
            border-width: 1px 0px 1px 0px; 
            border-color: #0066CC #100070 #100070 #0066CC;
            font-size: 13px;
            font-family: arial, helvetica, sans-serif;
            font-weight: 600;
            text-align: center;
            vertical-align: middle;
            line-height: 1.4;
            height: 32px;
            margin: 0px;
            padding: 0px; 
            }

/* End IE menu-specific ************** */

         
      
      
